Installlion's Logo

Installlion.com

How To Install libglobus-gridmap-callout-error-doc on wheezy

To install libglobus-gridmap-callout-error-doc just follow these instructions.

Install libglobus-gridmap-callout-error-doc

Globus Toolkit - Globus Gridmap Callout Errors Documentation Files Debian 7.0 doc 1.2-2

sudo apt-get install libglobus-gridmap-callout-error-doc

Which will install libglobus-gridmap-callout-error-doc and any other packages on which it depends.

Package Data

Packagelibglobus-gridmap-callout-error-doc
Version1.2-2
MaintainerMattias Ellert
DescriptionGlobus Toolkit - Globus Gridmap Callout Errors Documentation Files
Distrodebian
Releasewheezy
Repomain
Sectiondoc

Dependencies